@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');

body {
    font-family: 'Open Sans', sans-serif;
    background-color: #fafafa !important;
}

a {
    text-decoration: none;
    transition: ease-in-out all 0.3s;
}
.member-img-box{
    max-height: 255px;
    overflow: hidden;
}
#temp-image{
    width: 65px;
    border: 1px solid #333;
}
header h2{
    font-size: 25px;
    font-weight: 600;
    margin-top: 43px;
}
header .contact-info-top{
    text-align: right;
    margin-bottom: 0;
    padding-top: 7px;
}
.research-page .res-box{
    margin-bottom: 15px;
}
.res-bottom-sec{
    margin-bottom: 50px;
    background: #fff;
    padding:15px;
    margin-top: 30px;
    border-radius:8px;
    box-shadow: 0px 1px 14px -7px #00000026;
}
.res-bottom-sec h2{
    font-weight: bold !important;
    font-size: 25px !important;
}
.pub-image{
    height: 63px;
    width: 63px;
    overflow: hidden;
    border-radius: 8px;
    border: 1px solid #eee;
}
.pub-image img{
    height: 63px !important;
    max-width: unset !important;
}
.pub-tabs li{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.pub-tabs ol{
    padding: 0;
}
.pub-tabs img{
    width: 80px;
    height: 60px;
    border-radius: 8px;
}
.pub-tabs p{
    font-weight: 400 !important;
    font-size: 14px !important;
    margin-bottom: 0;
}
.pub-text-image{
    background: #E34745;
    color: #fff;
    width: 63px;
    text-align: center;
    height: 63px;
    margin-right: 10px;
    border-radius: 8px;
    padding: 5px;
    line-height: 1.2;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
}
.post-no-image h1{
    margin-top: 50px;
    font-size: 22px;
    font-weight: 600;
}
.pub-text{
    width: 91%;
}
#post-content .nav-tabs li{
    list-style: none !important;
    margin-bottom: 0px;
}
.tab-content{
    padding-top: 15px;
}
header .contact-info-top a{
    color: #222;
    display: block;
    margin-left: 15px;
}
.title-img{
    margin-right: 20px;
}
.navbar{
    margin-top: 0px;
    background-color: #E34745 !important;
}
#nav-title h2{
    font-size: 10px;
    color: #fff;
    margin-top: 6px;
}
header .wp-block-image{
    margin: 0px !important;
}
.research-areas-box{
    margin-top: 20px;
    border-radius: 8px;
    padding: 15px;
    background: #fff;
    box-shadow: 0px 1px 14px -7px #00000026;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}
.research-areas-box:hover h3{
    color: #E34745;
}
.research-areas-box h3{
    font-size: 16px;
    font-weight: 600;
    width: 100%;
    color: #222;
    margin-bottom: 0;
    transition: all ease-in-out;
}
.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,.55);
    border-color: rgb(255 255 255 / 73%);
}
.profile-pic-box{
    width: 40%;
    padding-bottom: 5px;
    margin-right: 15px;
    border-radius: 5px;
}
.profile-pic-box img{
    border-radius: 5px;
    max-width: 100%;
    height: auto;
}
.pro-text{
    width: 60%;
}
.profile-box{
    background: #fff;
    margin-top: 30px;
    padding: 15px;
    border-radius: 8px;
    display: flex;
    box-shadow: 0px 1px 14px -7px #00000026;
}

#mobile-profile .profile-box{
    margin-top: 0px;
}
.profile-box h2{
font-size: 20px;
font-weight: 700;
}
.profile-box p{
    font-size: 15px;
    color: #666;
    line-height: 1.8;
    margin-bottom: 0px;
}
.profile-box a{
    color: #E34745;
    margin-left: 5px;
    font-size: 12px;
}
.inner-sidebar{
    background: #fff;
    margin-top: 30px;
    padding: 30px 15px;
    border-radius: 8px;
    box-shadow: 0px 1px 14px -7px #00000026;
}
.inner-sidebar p{
    font-size: 13px;
    color: #666;
}
.inner-sidebar .more-btns{
    font-size: 13px;
}
.inner-sidebar .news-row-s img{
    height: 60px;
    width: 60px;
}
.side-title-line{
    display: flex;
    margin-bottom: 10px;
}
.side-title-line h3{
    font-size: 14px;
    font-weight: 600;
    width: 110%;
}
.side-title-line .s-line{
    width: 100%;
    height: 2px;
    background: #e1e1e1;
    margin-top: 8px;
}
.gallery-side{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.gallery-side img{
    border-radius: 8px;
    width: 100px;
    height: 100px;
    margin: 10px 0px;
    border: 1px solid #eee;
}
.news-row-s{
    display: flex;
    margin-bottom: 20px;
}
.news-row-s:hover h4{
    color: #E34745;
}
.news-row-s img{
    border-radius: 8px;
}
.news-row-s h4{
    font-size: 13px;
    font-weight: 400;
    margin-left: 10px;
    cursor: pointer;
    color: #666;
    transition: all ease-in-out 0.3s;
}
.slider{
    width: 100%;
    border-radius: 8px;
    margin-top: 30px;
    overflow: hidden;
    background-size: cover;
}
.col-index{
    padding-top: 30px;
}
.col-index p{
    color: #666;
    font-size: 15px;
    line-height: 2;
}
#feature-boxes{
    padding: 30px 0px;
}
.feature-box{
    padding: 30px 0px;
    transition: ease-in-out all 0.3s;
}
.feature-box:hover{
    box-shadow: 0px 1px 14px 0px #00000026;
    margin-top: -5px;
}
.feature-box{
    border-radius: 8px;
    padding: 15px;
    background: #fff;
    box-shadow: 0px 1px 14px -7px #00000026;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.feature-box h3{
    font-size: 20px;
    font-weight: 600;
    width: 100%;
    color: #222;
    text-align: center;
    margin-bottom: 0;
}
.feature-box i{
    color: #E34745;
}
.news-block-btn{
    width: 100%;
    display: block;
    margin-bottom: 30px;
}
#news-section{
    padding: 50px 0px 50px;
    background: #fff;
}
#news-section .each-news{
    margin-bottom: 15px;
}
#res-section{
    padding: 50px 0px 80px;
    background-size: cover;
    background-attachment: fixed;
}
#res-section .more-btns{
    color: #fff !important;
}
#res-section h2{
    color: #fff !important;
}
.more-btns{
    color: #E34745;
    text-align: center;
    border: 1px solid;
    padding: 8px 30px;
    border-radius: 8px;
    margin-top: 10px;
    font-size: 14px;
}
.line-gray{
    width: 100%;
    height: 1px;
    margin-top: 30px;
    background: #999;
}
.news-heading{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#statistics{
    padding: 50px 0px;

}
.stats{
    width: 100%;
    background: #fff;
    margin-top: 30px;
    padding: 15px;
    border-radius: 8px;
    align-items: center;
    box-shadow: 0px 1px 14px -7px #00000026;
}
.animate-flicker {
    color: #2bd75f !important;
    -webkit-animation: flickerAnimation 2s infinite;
    -moz-animation: flickerAnimation 2s infinite;
    -o-animation: flickerAnimation 2s infinite;
     animation: flickerAnimation 2s infinite;
 }
 @keyframes flickerAnimation {
    0%   { opacity:1; }
    50%  { opacity:0; }
    100% { opacity:1; }
  }
  @-o-keyframes flickerAnimation{
    0%   { opacity:1; }
    50%  { opacity:0; }
    100% { opacity:1; }
  }
  @-moz-keyframes flickerAnimation{
    0%   { opacity:1; }
    50%  { opacity:0; }
    100% { opacity:1; }
  }
  @-webkit-keyframes flickerAnimation{
    0%   { opacity:1; }
    50%  { opacity:0; }
    100% { opacity:1; }
  }
.stats ul{
    padding: 0;
    margin: 0;
}
.stats ul li{
    margin: 25px 0px;
    font-size: 13px;
}
.stats ul li i{
    margin-right: 2px;
    color: #E34745;
}
.stats ul li span{
    font-weight: bold;
}
.news-heading h2{
    font-size: 19px;
    margin-bottom: 0;
    text-align: left;
    width: 100%;
    font-weight: bold;
}
.each-news{
    background-size: cover;
    border-radius: 8px;
    position: relative;
    max-height: 220px;
    width: 100%;
    overflow: hidden;
}
.each-news img{
    width: 100%;
    min-height: 220px;
}
.mejs-audio{
    margin-bottom: 15px;
}
.news-row{
    margin-top: 30px;
}
.title-news{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 15px;
    background-color: #000000ba;
}
.title-news h3{
    color: #fff;
    margin-bottom: 0;
    line-height: 1.5;
    font-size: 16px;
}
.each-news span{
    color: #fff;
    background-color: #e347459e;
    position: absolute;
    display: block;
    padding: 4px 10px;
    border-radius: 8px 0px 8px 0px;
    font-size: 13px;
    top: 0px;
    left: 0px;
}
.fac-con{
    max-height: 135px;
    overflow: hidden;
}
.fac-con img{
    width: 100%;
}
footer{
    border-top: 4px solid #E34745;
    background-color: #8C2625;
    padding: 15px 0px;
    color: #fff;
}
footer p{
    color: #fff;
    margin-bottom: 0;
}
.count-tabs{
    background: #E34745;
    color: #fff;
    font-size: 12px;
    width: 22px;
    display: inline-block;
    height: 22px;
    line-height: 22px;
    border-radius: 50px;
    margin-right: 5px;
}
#post-image{
    margin-top: 30px;
    min-height: 400px;
}
#post-image h1{
    color: #fff;
    font-weight: 600;
    font-size: 22px;
}
#post-content{
    padding-top: 30px;
    min-height: 500px;
    margin-bottom: 50px;
}
.member-pic{
    text-align: center;
    padding-top: 30px;
}
.header-logo-sec img{
    height: auto;
    margin: 10px 0px;
}
.pulications-page .nav-tabs .nav-link{
    font-size: 14px;
    padding: 14px 7px;
}
#post-content p{
    font-size: 16px;
    font-weight: 400;
    line-height: 2;
    color: #666;
}
.cat-title{
    text-transform: uppercase;
}
#col-title h2 span{
    font-size: 12px;
    display: block;
    color: #666;
    letter-spacing: 2px;
    margin-top: 2px;
}
#post-content h1{
    margin-bottom: 30px;
    font-weight: 700;
    font-size: 25px;
    color: #000;
}
#post-content h2{
    font-weight: 700;
    font-size: 22px;
    color: #000;
}
#post-content ol{
    list-style: decimal;
}
#post-content img{
    max-width: 100%;
    height: auto;
}
#post-content ul li{
    font-size: 16px;
    font-weight: 400 !important;
    color: #666;
    line-height: 2;
}
#post-content strong{
    color: #000;
}
#post-content ol li{
    line-height: 2;
    background: #f5f5f5;
    border-radius: 8px;
    margin-bottom: 10px;
    padding: 10px;
}
#post-content ul{
    list-style: disc;
}
.sub-menu{
    list-style:none !important;
    position:absolute;
    display:none;
    }
    .navbar-nav li:hover > ul.sub-menu{
        display: block;
        margin: 0;
    }
    
    .sub-menu li{
    width:200px;
    margin-left:-33px;
    background-color: #222;
    padding:0px 10px;
    }
#post-content ol li a{
    color: #E34745;
}
.fas-box{
    border: 1px solid #eee;
    min-height: 314px;
    width: 100%;
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 30px;
}
#member-page .fas-box{
    min-height: 404px;
}
.team .fas-box a:hover{
    color: #8f1615;
}
.team .fas-box span{
    font-size: 12px;
    color: #666;
    display: block;
}
.team .fas-box p{
    margin-bottom: 0;
}
.fas-box h4{
    margin-top: 20px;
    font-size: 18px;
}
.fas-box a{
    color: #E34745;
    font-size: 14px;
}
.contact-info-top-side{
    margin: 0px;
    padding: 0px;
}
.contact-info-top-side a{
    color: #000;
    display: block;
    margin-bottom: 20px;
}
.contact-info-top-side a i{
    color: #E34745;
    font-size: 30px;
    margin-right: 10px;
    vertical-align: middle;
}
.archive-page .each-news{
    margin-bottom: 30px;
    border: 1px solid #666;
}
.pagination{
    list-style: none !important;
    margin-top: 30px;
}
.page-item.active .page-link {

    background-color: #e34746;
    border-color: #e34746;
}
.page-link{
    color: #E34745;
}

@media only screen and (min-width:1200px) and (max-width:1399px) {
    .stats ul li {
        font-size: 11px;
    }
    .stats {
        margin-top: 15px;
    }
    .stats ul li {
        margin: 15px 0px;
    }
}
@media only screen and (min-width:992px) and (max-width:1199px) {
    .stats ul li {
        margin: 25px 0px;
        font-size: 15px;
    }
    .stats {
        margin-bottom: 30px;
    }
    
}
@media only screen and (min-width:768px) and (max-width:1199px) {
    .profile-pic-box {
        width: 25%;
    }
    #mobile-profile .profile-box {
        margin-top: 15px;
    }
    .profile-pic-box img {
        width: 128px;
    }
    .pro-text {
        width: 100%;
        padding-top: 15px;
    }
    .profile-box p {
        font-size: 15px;
        line-height: 2;
        margin-bottom: 0px;
    }
}
@media only screen and (min-width:768px) and (max-width:1199px) {
    .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .show>.nav-link{
        font-size: 13px;
    }
    .feature-box{
        padding: 10px;
    }
    .feature-box img{
        width: 36px;
    }
    .feature-box h3{
        font-size: 15px;
    }
    .each-news {
        min-height: 190px;
    }
    .news-heading h2 {
        font-size: 14px;
        padding-left: 10px;
    }
    .news-heading img {
        width: 40px;
    }
}
@media (min-width: 1200px){
    .desktop-p{
        display: flex !important;
    }
}
@media only screen and (max-width: 1199px) {
    #feature-boxes {
        padding-bottom: 15px;
    }
}
@media only screen and (max-width: 991px) {
    .pub-text{
        font-size: 14px;
    }
    #statistics{
        padding-bottom: 60px;
    }
    #post-content ul li {
        width: 100%;
    }
   .nav-tabs .nav-link {
        width: 100%;
        text-align: left;
        background-color: #eee;
    }
    .collaboration-page .nav-tabs li, #member-page .nav-tabs li{
        width: 50% !important;
    }
    .count-tabs{
        text-align: center;
    }
    .sub-menu{
        display:block !important;
        position:relative;
    }
     
    .sub-menu li{
        width:200px;
        margin-left:-33px;
        background-color: transparent;
        padding:0px;
        }
    header img {
        display: block;
        margin: 0px auto;
    }
    .stats{
        margin-bottom: 30px;
    }
    .navbar .container{
        display: flex;
    }
    .pub-tabs li {
        flex-wrap: nowrap;
    }
    .pub-text-image{
    width: 58px;
    height: 50px;
    }
  
    .pub-image {
        height: 56px;
        width: 63px;
        margin-right: 10px;
    }
    header h2{
        margin-top: 0px;
        text-align: center;
    }
    header img{
        display: block;
        margin: 0px auto;
    }
}
@media only screen and (max-width: 767px) {
    .header-logo-sec img{
        max-height: 70px;
        margin: 5px auto;
    }
    .fac-con{
        max-height: 200px;
    }
    .slider{
        margin-top: 15px;
    }
    #feature-boxes{
        padding-top: 15px;
    }
    iframe{
        width: 100%;
    }
    header h2{
        font-size: 18px;
        line-height: 1.5;
        text-align: center;
    }
    header .contact-info-top {
        text-align: center;
    }
    .feature-box{
        margin-bottom: 15px;
        padding: 10px;
    }
    .line-gray {
        margin-top: 20px;
    }
    .each-news{
        margin-bottom: 15px;
    }
    .news-heading h2 {
        padding-left: 15px;
    }
    .footer{
        margin-top: 20px;
    }
    .stats{
        padding: 10px;
    }
    .stats .col-6{
        padding: 5px;
        padding-left: 10px;
    }
    .stats ul li {
        font-size: 12px;
    }
    .stats ul li i{
        margin-right: 5px;
        color: #E34745;
    }
    .feature-box h3 {
        font-size: 16px;
    }
    #mobile-profile .profile-box {
        display: block;
        text-align: center;
    }
    .profile-pic-box {
        width: 100%;
    }
    .pro-text {
        width: 100%;
        padding-top: 15px;
    }
    #statistics{
        padding-top: 10px;
    }
    .more-btns{
        width: 100%;
    }
}
@media only screen and (max-width: 340px) {
    .stats ul li {
        font-size: 13px;
    }
}
